Subject: Re: [bug#49778] [PATCH 1/2] gnu: openttd-opensfx: Update to 1.0.1.
From: Leo Prikler <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 30 Jul 2021 11:50:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Reasons for removing CC-Sampling+-1.0:
> 1. It is nonfree
> 2. I updated the only package that used it (openttd-opensfx) to a
> version that uses CC-BY-SA 3.0 instead (they switched license)
I've pushed both your patches and also updated OpenGFX.  There appears
to be a bug in the music player, so I didn't update OpenMSX yet.

Thanks